<div class="workspace-add-dialog">
  <form role="form">
    <div class="form-group">
      <label>Name</label>
      <input type="text" class="form-control" id="name" placeholder="Enter name" />
    </div>
    <div class="form-group">
      <label>Host</label>
      <input type="text" class="form-control" id="host" placeholder="Enter host" />
    </div>
    <div class="form-group">
      <label>Login <span class="label label-success">optional</span></label>
      <input type="text" class="form-control" id="login" placeholder="Enter login" />
    </div>
    <div class="form-group" optional>
      <label>Private key <span class="label label-success">optional</span></label>
      <textarea class="form-control" id="key" placeholder="Enter private key" />
    </div>
    <div class="form-group" optional>
      <label>Command <span class="label label-success">optional</span></label>
      <input type="text" class="form-control" id="cmd" placeholder="Enter command" />
    </div>
  </form>
</div>
